
/*
. . . . . . . . . . . . . . . . . 
. . . . . . . . . . . . . . . . . 
. . . . . . . . . . . . . . . . . 

Donation plugin AidWP

. . . . . . . . . . . . . . . . . 
. . . . . . . . . . . . . . . . . 
. . . . . . . . . . . . . . . . . 
*/
.wpsd-wrapper-content {

	font-family: 'Orkney-Light';
  font-size: 13px;
  line-height: 1.3em;
 }
 .wpsd-master-wrapper {
  box-shadow:  0 3px 10px #efefef;
  padding: 10px;
}
input#wpsd_donate_other_amount.wpsd_donate_other_amount {
	max-height: 22px;
}
#wpsd_donator_name, #wpsd_donator_email { max-width:94%; }


